<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- New Property or Contract Renewal --></label>
    <name>New_Property_or_Contract_Renewal__c</name>
    <picklistValues>
        <masterLabel>Contract Renewal</masterLabel>
        <translation><!-- Contract Renewal --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>New Property</masterLabel>
        <translation><!-- New Property --></translation>
    </picklistValues>
</CustomFieldTranslation>
